stages:
  - deploy

deploy_to_ingress:
  stage: deploy
  tags: ["proxy.uncloseai.com"]
  script:
    - tar -xzf russell.ballestrini.net.tar.gz
    - sudo /usr/local/bin/deploy-www.sh russell-ballestrini russell.ballestrini.net
  rules:
    - if: '$CI_COMMIT_BRANCH == "master"'
